
TextCritical.net - Feature #2668

Feature # 2632 (Closed): Conversion to React-Semantic

Morphology Popover

04/18/2020 05:33 AM - Luke Murphey

Status: Closed Start date: 04/23/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.0   

Description

Subtasks:

Feature # 2682: Make the glosses hidden in an accordian Closed

Feature # 2683: Prevent the popover from sticking out past the edge of the window Closed

History

#1 - 04/18/2020 06:04 AM - Luke Murphey

https://react.semantic-ui.com/modules/popup/#states-pinned

#2 - 04/18/2020 06:05 AM - Luke Murphey

- Subject changed from Morphology Dialog to Morphology Popover

#3 - 04/20/2020 10:54 PM - Luke Murphey

https://react.semantic-ui.com/modules/sidebar/

#4 - 04/22/2020 05:32 AM - Luke Murphey

- % Done changed from 0 to 30

#5 - 04/22/2020 05:38 AM - Luke Murphey

I might want to have these hide upon any scrolling.

#6 - 04/23/2020 06:16 AM - Luke Murphey

- % Done changed from 30 to 60

#7 - 05/04/2020 05:27 PM - Luke Murphey

- Status changed from New to Closed
